GPG-Key für Updates vom Repository http://updates.vmd.citrix.com eintragen

Heute bin ich beim

aptitude update

in einem Debian Lenny 5.0, welches auf einem Citrix XenServer läuft auf diese unschöne Meldung gestossen:

W: GPG error: http://updates.vmd.citrix.com lenny Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 841D6D8DFE3F8B

Diese Ausgabe bedeutet einfach, dass Debian den PGP-Key vom Repository http://updates.vmd.citrix.com noch nicht kennt. Somit sind alle Packete von diesem Repository nicht vertrauenswürdig, weil die Überprüfung des PGP-Keys der Packet immer fehlschlagen wird, weil Debian den PGP-Key ja nicht hat. Dieser kann mit dem folgenden Befehl schnell hinzugefügt werden:

wget -q http://updates.vmd.citrix.com/XenServer/5.5.0/GPG-KEY -O- | apt-key add -
0 Antworten

Hinterlassen Sie einen Kommentar

Wollen Sie an der Diskussion teilnehmen?
Wir freuen uns über ihren Beitrag!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *